Name: makedepend
Version: 1.0.0
Release: alt1

Summary: create dependencies in makefiles
License: MIT/X11
Group: Development/C

Url: http://xorg.freedesktop.org
Source: %name-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

BuildRequires: pkg-config xorg-x11-proto-devel xorg-x11-util-macros

%description
The makedepend program reads each sourcefile in sequence and parses  it
like  a  C-preprocessor,  processing  all  #include,  #define,  #undef,
\#ifdef, #ifndef, #endif, #if, #elif and #else directives so that it can
correctly  tell  which #include, directives would be used in a compila-
tion.  Any  #include,  directives  can  reference  files  having  other
\#include directives, and parsing will occur in these files as well.

%prep
%setup -q

%build
%__autoreconf
%configure

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_bindir/*
%_man1dir/*

%changelog
* Thu Dec 29 2005 Valery Inozemtsev <shrek@altlinux.ru> 1.0.0-alt1
- Xorg-7.0

* Mon Nov 21 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.99.2-alt0.1
- initial release

